/**********************************************
note : design custom style page
**********************************************/


/* È²ÀÚ¿¬ / 1003014 / 20201116 */
#article-view .article-veiw-body.view-page .photo-layout figcaption { position: relative; z-index: 5; max-width: 92%; margin-top: 5px !important; padding: 5px 0 0 25px !important;
    font-weight: 300; font-weight: var(--wgt300, 300); background-color:none;}

#article-view .article-veiw-body.view-page .photo-layout figcaption::before { top: .51rem !important;}


/* ¹èÁøÈñ / 1009069 / 20201203 */
.box-skin.idx--trans.idx--trans02 > .content{padding:20px 20px !important;}


/* À±¹ÌÁ¤ / 1026088 / 20210129 */
.gc_btn {width:320px; margin:0 auto; padding:10px; background-color:#033a77; text-align:center; font-weight:bold; border-radius:50px;}
.gc_btn a {color:#fff;}
.gc_btn:nth-child(2) {background-color:#0077c0;}


/* ÀÓÈñÀº / 1039884 / 20210322 */
#user-section #section-list .type2 .list-nthumb {width:120px;height:80px;background-image:url('/image/logo/csslogo.png');background-position:50% 50%;background-repeat:no-repeat;background-color:#fff;background-size:50% auto;overflow:hidden;float:left;position:relative;text-align:center;}
#user-section #section-list .type2 .list-nthumb::before {content: '';position: absolute;z-index: 2;left: 0;top: 0; width: 100%;height: 100%;background: 0 0;border: 1px solid rgba(0,0,0,.08);}
#user-section #section-list .type2 .list-nthumb + .view-cont {width: calc(100% - 120px);float:left;padding-left:1.25rem;}

#admin-content #section-list .type2 .list-nthumb {width:162px;height:108px;background-image:url('/image/logo/csslogo.png');background-position:50% 50%;background-repeat:no-repeat;background-color:#fff;background-size:50% auto;overflow:hidden;float:left;position:relative;text-align:center;}
#admin-content #section-list .type2 .list-nthumb::before {content: '';position: absolute;z-index: 2;left: 0;top: 0; width: 100%;height: 100%;background: 0 0;border: 1px solid rgba(0,0,0,.08);}
#admin-content #section-list .type2 .list-nthumb + .view-cont {width: calc(100% - 162px);float:left;padding-left:1.25rem;}

@media screen and (max-width: 39.9375em) {
	#admin-content #section-list .type2 .list-nthumb {width:100%;height:0;padding-bottom:56.25%;margin:0 auto .75rem;}
	#admin-content #section-list .type2 .list-nthumb + .view-cont {display:block;float:none;width:auto;padding-left:0;}
}

/* ÃÖÀººñ / 1047255 / 20210414 */
@media screen and (max-width: 39.9375em){
.row #article-view .account>.email {display: block;margin-left: 54px;}
}


.com-type1 .com-footer-wrapper > .copy {color: #f00 !important;}




/* À±¹ÌÁ¤ / 1054849 / 20210511 */
#article-view .article-veiw-body.view-page .photo-layout figcaption {padding: 5px 0 0 15px !important;}
#article-view .article-veiw-body.view-page .photo-layout figcaption::before {left: 0 !important;border-width: 0 !important;}

/* ¹èÁøÈñ / 1072998 / 20210712 / ¸®½ºÆ® */
/*.list_custom01 .header{display:none !important;}*/
#section-list .custom01 li{width:23.87%;margin-left:1.5%;padding-right:1.5%;box-shadow:1px 1px 2px rgb(0 0 0 / 15%);}
#section-list .custom01 .top{margin-bottom:.75rem;}
#section-list .custom01 .top span{float:left;display:inline-block;font-size:.9rem;color:#0070cc;}
#section-list .custom01 .top .section{font-weight:bold;}
#section-list .custom01 .top .date{float:right;}
#section-list .custom01 .titles {text-align:left;font-size:1.313rem;}
#section-list .custom01 .titles > a {display:inline-block;overflow:hidden;height:74px;min-height:73px}
#section-list .custom01 .summary{font-size:.938rem;color:rgba(0,0,0,.55);text-align:left}
@media screen and (max-width: 63.9375em){
#section-list .custom01 li{box-shadow:none;}
}
@media screen and (max-width: 39.9375em){
.row #section-list .custom01 > :nth-child(n){width:100%;margin:0 0 30px 0 !important;padding-bottom:15px;border-bottom:1px dotted #ddd;}
.row #section-list .custom01 > :last-child{margin-bottom:0 !important;padding-bottom:0;border-bottom:0;}
.row #section-list .custom01 .titles > a {min-height:auto}
}

/* ¹èÁøÈñ / 1073764 / 20210714 */
#section-list .custom01 li.noimage{padding:0 1.5% 0 0;background:none;border:0;}
#section-list .custom01 li .list-nthumb{background:url('/image/logo/csslogo.png') center center no-repeat;background-size:50% auto;}

/* ÀÌ½ÂÇö / 1082102 / 20210813 */
.article-cardnews .cardnews-btns .inner-btn { color: rgba(255,255,255,.7); background-color: rgba(0,0,0,.7);}


/* ±è¹ÎÈñ / 1083133 / 20210819  Æ¯Á¤±â»ç ÇÏ´Ü ¹öÆ°*/
.article-veiw-body  .downbtn-79021 {display:block;font-size:0;text-align:center;}
.article-veiw-body  .downbtn-79021 a {display:inline-block; width:150px; color:#fff; padding:.5rem .5rem; font-size:15px; font-weight:bold; vertical-align:middle; text-decoration:none;border-radius: 50px; text-align:center;background-color:#009b37;}
.article-veiw-body  .downbtn-79021 a:first-child {margin-right:10px;background-color:#2289ca !important;}


/* ÀÓÈñÀº / 1092099 / 20210916 */
.article-veiw-body  .downbtn-82541 {display:block;font-size:0;text-align:center;}
.article-veiw-body  .downbtn-82541 a {display:inline-block; width:150px; color:#fff; padding:.5rem .5rem; font-size:15px; font-weight:bold; vertical-align:middle; text-decoration:none;border-radius: 50px; text-align:center;background-color:#009b37;}
.article-veiw-body  .downbtn-82541 a:first-child {margin-right:10px;background-color:#2289ca !important;}
.article-veiw-body  .downbtn-82541 a:nth-child(2) {width:195px;margin-right:10px;background-color:#f06f28 !important;}
.help-text.user-red {color:#ff0000}


/* °­¼öÇö / 1093367 / 20210924 */
.article-veiw-body  .downbtn-75490 {display:block;font-size:0;text-align:center;}
.article-veiw-body  .downbtn-75490 a {display:inline-block; width:150px; color:#fff; padding:.5rem .5rem; font-size:15px; font-weight:bold; vertical-align:middle; text-decoration:none;border-radius: 50px; text-align:center;background-color:#009b37;}
.article-veiw-body  .downbtn-75490 a:first-child {margin-right:10px;background-color:#2289ca !important;}
.article-veiw-body  .downbtn-75490 a:nth-child(2) {width:195px;margin-right:10px;background-color:#009b37 !important;}


/* ÀÓÈñÀº / 1093187 / 20210927 */
.bbs-skin.album.art {margin-bottom:20px;}
.bbs-skin.album.art .album-tiles .info-group>em {display:block;margin-left:0;margin-top:.3rem;font-size:.85rem;font-weight:400;font-weight:var(--wgt400, 400);font-style:normal;line-height:1.125;color:#949494;vertical-align:middle;}
.bbs-skin.album.art .album-tiles .info-group>em:first-child {margin-top:0;}



/* ÀÌ½ÂÇö / 1099434 / 20211015 */
#admin-wrap .dash-panel .blocks.newMemBtn {background-image: url(/image/admin/admin_newMemBtn.svg);}
#admin-wrap .dash-panel .blocks.member {height: 137.5px; background-image: url(/image/admin/admin-mb.svg); background-color: #7a93c3; background-repeat: no-repeat;  background-position: right bottom; background-size: 78px auto;}
#admin-wrap .dash-panel .blocks.member::before {  z-index: 1; right: -12%;  top: -50%; width: 50%; height: 0; padding-bottom: 50%; background-color: #708cc0;}
#admin-wrap .dash-panel .blocks.member::after { z-index: 2; left: -20%; top: -55%;width: 92%;  height: 0;padding-bottom: 92%;background-color: #6e8ac0;}

@media screen and (max-width: 39.9375em){
#admin-wrap:not(.only-pc) .dash-panel .blocks.newMemBtn{  margin-left: 5px; }
#admin-wrap:not(.only-pc) .dash-panel .blocks.sleep{  margin-left: 0px; }
}

/* °­¼öÇö / 1104780 / 20211101 */
.article-veiw-body .downbtn-75490 a:last-child {background-color:#9c1e22}


/***************************************
note : Renewal design custom style page
name : ·ùÁø½Ç
****************************************/
.user-point2 {color:#ea5506}
.user-bg2 {background:#ea5506}
.martop-minus-30 {margin-top:-30px}

/* ´õº¸±â + */
.box-skin .header > a.btm-Icon {position:relative;background-image:none}
.box-skin .header > a.btm-Icon:after {content:'+';position:absolute;top:0;right:0;z-index:2;color:rgba(0,0,0,.7);font-weight:300}

/* ¸ð¹ÙÀÏ ¹Ú½ºÅ¸ÀÌÆ² */
#m-idx12 .box-skin .header .skin-column>a, #m-idx12 .box-skin .header .skin-column>strong, #m-idx12 .box-skin .header>a, #m-idx12 .box-skin .header>strong {margin-bottom:.725rem;font-size:1.05rem}

/* pcÇÏ´Ü ¹è³Ê
#rollBanner-1 .slick-slide {width:346px !important;margin:0;padding:0;}
#rollBanner-1 .slick-slide:nth-child(2) {margin:0 20px}
#rollBanner-1 .columns {padding-left:0;padding-right:0}
#rollBanner-1 .columns img {margin:0;width:346px} */

/* ¹èÁøÈñ / 1115350 / 20211206 */
.article-cardnews .cardnews-btns{width:100px;}


/* ±è¹ÎÈñ / 1115933 / 20211207 */
.article-veiw-body  .downbtn-88116 {display:block;font-size:0;text-align:center;}
.article-veiw-body  .downbtn-88116 a {display:inline-block; width:130px; color:#fff; padding:.5rem .5rem; font-size:15px; font-weight:bold; vertical-align:middle; text-decoration:none;border-radius: 50px; text-align:center;background-color:#009b37;}
.article-veiw-body  .downbtn-88116 a:first-child {margin-right:10px;background-color:#2289ca !important;}
.article-veiw-body  .downbtn-88116 a:nth-child(2) {width:195px;margin-right:10px;background-color:#f06f28 !important;}
.article-veiw-body  .downbtn-88116 a:nth-child(3) {margin-right:10px;}
.article-veiw-body  .downbtn-88116 a:nth-child(4) {background-color:#7c2fdc !important;}


/* ÀÌ½ÂÇö / 1135892 / 20220216 */
.downbtn-90187 {display:block;font-size:0;text-align:center;}
.downbtn-90187 a {display:inline-block;width: 170px;color:#fff;padding: .5rem .76rem;font-size:15px;font-weight:bold;vertical-align:middle;text-decoration:none;border-radius: 50px;text-align:center;background-color:#0900BC;}
.downbtn-90187 a.result {background-color: #d44209 !important;}

/* ¹èÁøÈñ / 1137008 / 20220221 */
.article-veiw-body  .downbtn-90187 {display:block;font-size:0;text-align:center !important;}
.article-veiw-body  .downbtn-90187 a {display:inline-block; width:auto; color:#fff; padding:.5rem 2rem; font-size:15px; font-weight:bold; vertical-align:middle; text-decoration:none;border-radius: 50px; text-align:center;background-color:#f9a825;}
.article-veiw-body  .downbtn-90187 a:first-child {margin-right:10px;background-color:#b71c1c !important;}
.article-veiw-body  .downbtn-90187 a:nth-child(3){margin-left:10px;background-color:#0277bd !important;}


/* È«°æ¾Æ / 1140066 / 20220303 */
.issuebtn {padding: 0.2rem 0.6rem; background-color: #ea5506; border-radius: 25px; font-size: 11px; color: #fff;}
.issuebtn a {color: #fff; text-decoration: none;}



/**********************************************
note : ¹Ìµð¾îN ³ëÄÆ´º½º °ü·Ã±â»ç
**********************************************/
#median-outlink {margin:2.125rem auto;padding:1.375rem;background-color:#f8f8f8;border:1px solid rgba(0,0,0,.05);}
#median-outlink .no-bullet {margin:0;padding:0;list-style:none}
#median-outlink .no-bullet li {font:.875rem/1.3 normal normal;letter-spacing:-.05em;color:#000}
#median-outlink .no-bullet > :not(:first-child) {margin-top:.625rem}
#median-outlink .no-bullet li a {display:block;overflow:hidden;font:inherit;color:inherit;white-space:nowrap;text-overflow:ellipsis}

/* ÀÌ½ÂÇö / 1143244 / 20220316 */
.box-skin.hashtag2 .content .item {display:inline-block}
.box-skin.hashtag2 .content .item:nth-child(3n + 1) {margin-left:0}
.box-skin.hashtag2 .content .item:nth-child(1) {margin-left:0}
.box-skin.hashtag2 .content .item:nth-child(-n + 3) {margin-top:0}
.box-skin.hashtag2 .content .item a {display: inline-block;margin-bottom:.625rem;background-color:#ea5506;border-radius:36px;color:rgba(255,255,255,.9);line-height:14px;letter-spacing:-0.06em;text-align:center;padding:10px 14px;text-decoration:none;margin-left: 2px;font-size: 14px;}

@media screen and (max-width: 39.9375em){
.box-skin.hashtag2{padding: 20px 20px 0 20px;background-color: #fff;}
.box-skin.hashtag2 .content .item a {margin-bottom:0rem; }
}

.box-skin.hashtag3{padding: 20px 20px 0 20px;background-color: #fff;}
.box-skin.hashtag3 .content .item {display:inline-block}
.box-skin.hashtag3 .content .item:nth-child(3n + 1) {margin-left:0}
.box-skin.hashtag3 .content .item:nth-child(1) {margin-left:0}
.box-skin.hashtag3 .content .item:nth-child(-n + 3) {margin-top:0}
.box-skin.hashtag3 .content .item a {display: inline-block;margin-bottom:.625rem;background-color:#ea5506;border-radius:36px;color:rgba(255,255,255,.9);line-height:14px;letter-spacing:-0.06em;text-align:center;padding:10px 14px;text-decoration:none;margin-left: 2px;font-size: 14px;}

@media screen and (max-width: 39.9375em){
.box-skin.hashtag3{padding: 20px 20px 0 20px;background-color: #fff;}
.box-skin.hashtag3 .content .item a {margin-bottom:0rem; }
}